RubyGems Navigation menu

Reverse dependencies for rggen-core Latest version of the following gems require rggen-core

Total downloads 12,680

For this version 617

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5

Links: